
/* Dispositivos pequeños SM (tablets, anchura mayor o igual a 768px) */
@media (min-width: 768px) { 
	.contenedor-navegacion {
		width: 98%;
		margin: auto;
	}
	.container-clinica h1 {
		font-size: 2.5em;
		margin-top: 3em;
	}
	.container-portada p {
		margin-bottom: 4em;
	}
	.container-portada h2 {
		width: 40%;
	}
	.informacion .contenido {
	    padding: 0em 3em 0.1em;
	}
	.informacion .col-md-pull-4 {
		text-align: right;
	}
	.tratamientos h1 {
		padding: 1.6em;
		font-size: 3em;
	}
}
 
/* Dispositivos medianos MD (ordenadores, anchura mayor o igual a 992px) */
@media (min-width: 992px) { 

	.container-clinica h1 {
		font-size: 3em;
	}
	.caja {
		min-height: 130px;
	}
}
 
/* Dispositivos grandes LG (ordenadores, anchura mayor o igual a 1200px) */
@media (min-width: 1200px) { 
	.container-portada h2 {
		width: 38%;
	}

}